td {font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight:medium; color: #336699;}

th {font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight:medium; color: #336699;}

p {font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight:medium; color: #336699; text-align:justify;}

.l {font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight:medium; color: #336699; text-align:left;}

.r {font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight:medium; color: #336699; text-align:right;}

.sm {font-family: Tahoma, Arial, sans-serif; font-size: 11px; font-weight:medium; color: #336699;}

.b {font-family: Tahoma, Arial, sans-serif; font-size: 13px; font-weight:medium; color: #003366; text-align:right;}

span {font-family: Tahoma, Arial, sans-serif; font-size: 11px; font-weight:medium; color: #336699;}

ul {font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight:medium; color: #336699; list-style: disk; text-align:justify;}

ol {font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight:medium; color: #336699; text-align:justify;}



a {font-family: Tahoma,  Arial, sans-serif; font-size:12px; font-weight:medium; color:#003366; text-decoration:underline;}

a:visited{font-family: Tahoma,  Arial, sans-serif; font-size:12px; font-weight:medium; color:#003366; text-decoration:underline;}

a:hover {font-family: Tahoma,  Arial, sans-serif; font-size:12px; font-weight:medium; color:#006699; text-decoration:underline;}